uuid: a700ede5-d2e1-48f7-bfa5-270753f18f16
langcode: en
status: true
dependencies:
  module:
    - dexes_search
    - system
  theme:
    - dexes
id: dexes_homepage_recent_content
theme: dexes
region: content
weight: -4
provider: null
plugin: dexes_recent_objects_block
settings:
  id: dexes_recent_objects_block
  label: 'Recent objects'
  label_display: '0'
  provider: dexes_search
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
